Bug 134082 - Some URLs throw XML error
Some URLs throw XML error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 10:42 EDT by Nigel Metheringham
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-31 04:05:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 2004-09-29 10:42:43 EDT
Description of problem:
URLs that refer to streaming content throw a XML error.  This appears
to be a reversion from previous 0.10 PR builds.

Example:-
  http://www.nasa.gov/ram/35037main_portal.ram

causes a Geckco message box to be put up:-
  XML Parsing Error: not well-formed
  Location: chrome://mozapps/content/downloads/unknownContentType.xul
  Line Number 1, Column 1:

The next line of the message shows garbage.

Version-Release number of selected component (if applicable):
firefox-0.10.0-1.0PR1.2

How reproducible:
  Appears to happen with all the streaming sites I have tried today.

Steps to Reproduce:
1. Go to URL.

Additional info:
  I do have realplay installed.  I suspect this is doing strange
  things well before plugins get involved.
Comment 1 Warren Togami 2004-10-31 04:05:33 EST
This happens as a result of upgrading to newer packages of firefox
without restarting your browser.
Comment 2 Nigel Metheringham 2004-11-01 05:23:05 EST
Browser had been restarted.  However this issue was cured in a
subsequent build.

Note You need to log in before you can comment on or make changes to this bug.